from django.urls import path

from .views import TournamentListView, TournamentDetailView

app_name = "tournament"

urlpatterns = [
    path('list/', TournamentListView.as_view(), name="list"),
    path('<int:pk>/', TournamentDetailView.as_view(), name="detail"),
]
